Subject: Internal Candidates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Jun 2001 07:33:56 -0700 (PDT)

Lloyd,
Would it make sense to press our EES/West Point guys to a decision?    We should express that we want to hire internally,  however,  we do have external candidates that we are considering.

The Reliant guy,  Ryan Thomas,   was a good interview and seems to have something positive to prove.   I believe that HR has some specific questions that they wish us to ask regarding his employment at Reliant.

Also,   EES is petitioning Kevin for me to let Watt's go right now.    I have indicated to Terry Donavan that mid July would be preferable due to our being already short staffed.    

Let me know your thoughts on this when you get the chance.    I will be out of the office for half day Friday and all day on Monday.

Thanks!

JMF